Q & A

bbgo 관련 요청이나 문의 사항을 자유롭게 적어주세요. 뒤로가기
선생님 pip install -r requirements.txt 설치가
macd
64 0
2021-11-04 15:13:41
https://gencode.me/45/
59.18.*.*

선생님 안녕하세요


pip install -r requirements.txt

zsh: command not found: pip


이렇게 뜨면서 안됩니다 ㅠ




그리고 혹시 파이썬 버전이 꼭 3.6.6이어야 할까요...?


더 높은 버전이면 안될까요..?


좋은 소스 오픈해주셔서 감사합니다!


최근에 오픈하신 스케줄러도 잘 쓰겠습니다!

비추 공유
댓글 [ 2 ]
macd 11-04
혹시 맥북 버전이 모하비가 아니라 macOS Monterey 인데... 이게 문제일수도 있는걸까요?
gencode.me 11-05
pip 설치부터 하셔야겠네요.